uuid: 527c1ad1-5598-44a9-b51f-7cf91f2143e7
langcode: fr
status: true
dependencies:
  theme:
    - stark
_core:
  default_config_hash: 8yptDf6WrXxeyevUz4nP5vfr7BtxQqCBMninhV2IJ1g
id: stark_page_title
theme: stark
region: content
weight: -30
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Titre de page'
  label_display: '0'
  provider: core
visibility: {  }
